[TASK] Require doctrine/dbal 2.12.0